---
title: Pronouns
slug: pronouns
speech: noun
defined: true
excerpt: a word that substitutes for a noun, in particular, a person's name; a person's pronouns does not necessarily align with their gender presentation or their gender identity
reading:
  - text: "Merriam-Webster: Words We're Watching: Singular They"
    href: https://www.merriam-webster.com/words-at-play/singular-nonbinary-they
  - text: "Pronoun.is"
    href: http://pronoun.is/
---
a word that substitutes for a noun, in particular, a person's name; a person's pronouns does not necessarily align with their gender presentation or their gender identity; a person gets to say what pronouns they and others use to refer to them; pronouns can be fluid based on context and presentation and change over time.

## Usage

**If you're in a group setting, it's best to lead by example by sharing your own pronouns if you feel comfortable.** "I'm Jack, my pronouns are they/them."

**When referring to someone's pronouns, it's best to follow their lead.** People will say "My pronoun(s) is/are..."

**When you are not sure, ask what pronouns you should use and for what context,** in particular if you will be writing or speaking about them in a public setting. If you can, it's best to ask them one-on-one in a private setting. If you can't, likely they'll tell you the pronouns that make sense for that public setting.

**Sometimes people will list their pronouns on their websites, email signatures, social media bios, etc.** While you can refer to those places for usage, it generally doesn't hurt to confirm how _you_ should refer to the person _in the particular context_, as some people use different pronouns in different settings. (For example, someone might not feel comfortable using a set of pronouns that might "out them" (reveal aspects of their gender identity) in a place they don't feel safe doing so.

**When you are not sure and unable to confirm (such as if the person is deceased), it's generally best to use they/them pronouns.** However, note that some people do not like the use of they/them pronouns, which is sometimes the case for someone who has to work very hard to match their perceived gender identity to their pronouns.

If it seems complicated, it is because it is. Pronouns can be really important to people as they can represent a lot to a person about their identity. It's best to try your hardest then course-correct as needed.

## Tips for Asking

Keeping your question simple usually is best:

"What pronoun(s) should I use for you [add context if it's beyond one on one usage, including who might see it]?"

Avoid adding extra words, like, "[preferred pronoun](/definitions/preferred-pronoun)" or "[gender pronoun](/definitions/gender-pronouns)"

## Tips for Correction

**If you get someone's pronouns wrong and you're alerted of it or realise, correct the pronoun, apologise swiftly, and move on.** Avoid dwelling on it (providing long back story or berating yourself and expecting them to console you).

It can be very uncomfortable for whom you used the wrong pronoun, as it can often mean misgendering them. When you dwell on your mistake, you're asking someone who just had an uncomfortable, potentially oppressive experience, to then console you. Gross.

**If you notice someone use the wrong pronouns for someone, correct the pronoun.** "Jack uses they/them pronouns." Be certain that you are sure that the person would want you to use these pronouns in this setting, as you can accidentally "out" somebody if you're not careful.

## Considerations

- Usually people will list the pronouns as they/them or they/them/theirs.
- Some people use multiple pronouns, such as she/they or they/he. Sometimes the order of these can imply which pronoun they use more frequently or if there is a slight preference to one over the other. It can also sometimes imply that they are in transition between using one pronoun to another. It can also imply none of these things, so it is best not to assume.
- Some people change their pronouns based on settings. For example, if someone is transitioning and does not want to be outed in one setting, they may use different pronouns in that setting. Hence, why it is important to follow someone's lead and to confirm usage based on context.
- They/them is a singular pronoun and has been since the late 1300s, so if someone tries to tell you that it's only plural, it's unlikely they take issue with the grammar but with something else.
- Some plural people will refer to themselves as "we" to represent their plural identities.

## Places to Put Pronouns

Generally speaking, whereever your name appears, including your pronouns is a good place to do so. The website [pronoun.is](https://pronoun.is) is helpful as it appends someone's pronouns to a link, and gives explanation to pronoun usage. You may see people include this in their various bios.

Some ideas of places to put pronouns include:

- Conference talks/webinars
- Email signatures
- Introductions (If you're introducing two or more people, make sure you confirm their pronouns if you're not certain)
- Nametags
- Social media bios
- Video conference name fields
- Websites

## Impact

By respecting others' pronouns, asking them for consent, and sharing our own pronouns, we can normalise this step in socialisation. Doing so causes us to pause before presuming someone's pronouns. When people presume pronouns, it can lead to misgendering, which causes harm toward people, particularly trans and non-binary folks.

It is particularly important for people whose gender presentation and identity aligns with their pronouns to take this step, as they have the most power to influence society.

## Read Also

[gender pronouns](/definitions/gender-pronouns)
[preferred pronoun](/definitions/preferred-pronoun)
